html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 14px;
	margin-bottom: 20px;
}

#ppu1509
{
	width: 0.01px;
	margin-left: 29px;
	position: relative;
}

#pu1509
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
}

#u1509
{
	z-index: 2;
	width: 144px;
}

#u1513-4
{
	z-index: 65;
	width: 148px;
	min-height: 19px;
	margin-left: 2px;
}

#u1513-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px 0px 0px 2px;
}

#u1513-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px 0px 0px 2px;
}

#menuu1451
{
	z-index: 4;
	width: 145px;
	margin-top: 8px;
}

#u1528
{
	width: 145px;
}

#u1529
{
	z-index: 7;
	width: 143px;
	height: 24px;
	margin-right: -10000px;
}

#pu1529:active #u1529
{
	width: 145px;
	height: 26px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#pu1529:active ._u1529.f3s_top
{
	width: 145px;
	background-image: url("../images/u1536-m-sprite.png");
	height: 10px;
}

#pu1529:active ._u1529.f3s_mid
{
	background-image: url("../images/u1536-m-sprite.png");
	width: 145px;
	height: 6px;
}

#pu1529:active ._u1529.f3s_bot
{
	width: 145px;
	background-image: url("../images/u1536-m-sprite.png");
	height: 10px;
}

#pu1529.MuseMenuActive ._u1529.f3s_top,#pu1529.MuseMenuActive ._u1529.f3s_mid,#pu1529.MuseMenuActive ._u1529.f3s_bot
{
	height: 0px;
	padding: 0px;
}

#u1532-4
{
	width: 143px;
	min-height: 12px;
	margin-right: -10000px;
	top: 6px;
}

#pu1529:hover #u1532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 6px;
	left: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#pu1529:active #u1532-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: -3px;
	left: 1px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u1477
{
	z-index: 17;
	width: 143px;
	height: 24px;
	margin-right: -10000px;
}

#pu1477:active #u1477
{
	width: 145px;
	height: 26px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#pu1477:active ._u1477.f3s_top
{
	width: 145px;
	background-image: url("../images/u1536-m-sprite.png");
	height: 10px;
}

#pu1477:active ._u1477.f3s_mid
{
	background-image: url("../images/u1536-m-sprite.png");
	width: 145px;
	height: 6px;
}

#pu1477:active ._u1477.f3s_bot
{
	width: 145px;
	background-image: url("../images/u1536-m-sprite.png");
	height: 10px;
}

#pu1477.MuseMenuActive ._u1477.f3s_top,#pu1477.MuseMenuActive ._u1477.f3s_mid,#pu1477.MuseMenuActive ._u1477.f3s_bot
{
	height: 0px;
	padding: 0px;
}

#u1479-4
{
	width: 143px;
	min-height: 12px;
	margin-right: -10000px;
	top: 6px;
}

#pu1529.MuseMenuActive #u1532-4,#pu1477:hover #u1479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 6px;
	left: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#pu1477:active #u1479-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: -3px;
	left: 1px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u1496
{
	z-index: 27;
	width: 143px;
	height: 24px;
	margin-right: -10000px;
}

#pu1496:active #u1496
{
	width: 145px;
	height: 26px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#pu1496:active ._u1496.f3s_top
{
	width: 145px;
	background-image: url("../images/u1536-m-sprite.png");
	height: 10px;
}

#pu1496:active ._u1496.f3s_mid
{
	background-image: url("../images/u1536-m-sprite.png");
	width: 145px;
	height: 6px;
}

#pu1496:active ._u1496.f3s_bot
{
	width: 145px;
	background-image: url("../images/u1536-m-sprite.png");
	height: 10px;
}

#pu1496.MuseMenuActive ._u1496.f3s_top,#pu1496.MuseMenuActive ._u1496.f3s_mid,#pu1496.MuseMenuActive ._u1496.f3s_bot
{
	height: 0px;
	padding: 0px;
}

#pu1529:hover #u1529,#pu1529.MuseMenuActive #u1529,#pu1477:hover #u1477,#pu1477.MuseMenuActive #u1477,#pu1496:hover #u1496,#pu1496.MuseMenuActive #u1496
{
	width: 143px;
	height: 24px;
	background-image: none;
	left: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1499-4
{
	width: 143px;
	min-height: 12px;
	margin-right: -10000px;
	top: 6px;
}

#pu1477.MuseMenuActive #u1479-4,#pu1496:hover #u1499-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 6px;
	left: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#pu1496:active #u1499-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: -3px;
	left: 1px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u1489
{
	z-index: 37;
	width: 143px;
	height: 25px;
	margin-right: -10000px;
}

#pu1489:active #u1489
{
	width: 145px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#pu1489:active ._u1489.f3s_top
{
	width: 145px;
	background-image: url("../images/u1416-m-sprite.png");
	height: 10px;
}

#pu1489:active ._u1489.f3s_mid
{
	background-image: url("../images/u1416-m-sprite.png");
	width: 145px;
	height: 7px;
}

#pu1489:active ._u1489.f3s_bot
{
	width: 145px;
	background-image: url("../images/u1416-m-sprite.png");
	height: 10px;
}

#pu1489.MuseMenuActive ._u1489.f3s_top,#pu1489.MuseMenuActive ._u1489.f3s_mid,#pu1489.MuseMenuActive ._u1489.f3s_bot
{
	height: 0px;
	padding: 0px;
}

#u1490-4
{
	width: 143px;
	min-height: 12px;
	margin-right: -10000px;
	top: 6px;
}

#pu1496.MuseMenuActive #u1499-4,#pu1489:hover #u1490-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 6px;
	left: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#pu1489:active #u1490-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: -3px;
	left: 1px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u1503
{
	z-index: 47;
	width: 143px;
	height: 25px;
	margin-right: -10000px;
}

#pu1503:active #u1503
{
	width: 145px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#pu1503:active ._u1503.f3s_top
{
	width: 145px;
	background-image: url("../images/u1416-m-sprite.png");
	height: 10px;
}

#pu1503:active ._u1503.f3s_mid
{
	background-image: url("../images/u1416-m-sprite.png");
	width: 145px;
	height: 7px;
}

#pu1503:active ._u1503.f3s_bot
{
	width: 145px;
	background-image: url("../images/u1416-m-sprite.png");
	height: 10px;
}

#pu1503.MuseMenuActive ._u1503.f3s_top,#pu1503.MuseMenuActive ._u1503.f3s_mid,#pu1503.MuseMenuActive ._u1503.f3s_bot
{
	height: 0px;
	padding: 0px;
}

#u1504-4
{
	width: 143px;
	min-height: 12px;
	margin-right: -10000px;
	top: 6px;
}

#pu1489.MuseMenuActive #u1490-4,#pu1503:hover #u1504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 6px;
	left: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#pu1503:active #u1504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: -3px;
	left: 1px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#pu1503.MuseMenuActive #u1504-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 6px;
	left: 0px;
	min-height: 12px;
	margin: 0px -10000px 0px 0px;
}

#u1474,#u1495,#u1488,#u1502,#u1467
{
	width: 145px;
	margin-top: 2px;
}

#pu1529,#pu1477,#pu1496,#pu1489,#pu1503,#pu1468
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u1468
{
	z-index: 57;
	width: 143px;
	height: 25px;
	margin-right: -10000px;
}

#pu1468:active #u1468
{
	width: 145px;
	height: 27px;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
}

#pu1468:active ._u1468.f3s_top
{
	width: 145px;
	background-image: url("../images/u1416-m-sprite.png");
	height: 10px;
}

#pu1468:active ._u1468.f3s_mid
{
	background-image: url("../images/u1416-m-sprite.png");
	width: 145px;
	height: 7px;
}

#pu1468:active ._u1468.f3s_bot
{
	width: 145px;
	background-image: url("../images/u1416-m-sprite.png");
	height: 10px;
}

#pu1468.MuseMenuActive ._u1468.f3s_top,#pu1468.MuseMenuActive ._u1468.f3s_mid,#pu1468.MuseMenuActive ._u1468.f3s_bot
{
	height: 0px;
	padding: 0px;
}

#pu1489:hover #u1489,#pu1489.MuseMenuActive #u1489,#pu1503:hover #u1503,#pu1503.MuseMenuActive #u1503,#pu1468:hover #u1468,#pu1468.MuseMenuActive #u1468
{
	width: 143px;
	height: 25px;
	background-image: none;
	left: 0px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1470-4
{
	width: 143px;
	min-height: 11px;
	margin-right: -10000px;
	top: 7px;
}

#pu1468:hover #u1470-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 7px;
	left: 0px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#pu1468:active #u1470-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: -2px;
	left: 1px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#pu1468.MuseMenuActive #u1470-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	top: 7px;
	left: 0px;
	min-height: 11px;
	margin: 0px -10000px 0px 0px;
}

#pu1724
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 284px;
}

#u1724
{
	z-index: 75;
	width: 200px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 343px;
	position: relative;
}

#u1441
{
	z-index: 73;
	margin-top: 13px;
	position: relative;
}

#u1441_img
{
	display: block;
	vertical-align: top;
}

#u1511-4
{
	z-index: 69;
	width: 960px;
	min-height: 25px;
	margin-top: 8px;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

